## libnet-appliance-session-perl 3.113610

=== debian/changelog ===
libnet-appliance-session-perl (3.113610-1) unstable; urgency=low

  * Initial Release (Closes: #659800)

 -- Carlos Vicente <cvicente@cpan.org>  Mon, 13 Feb 2012 11:36:42 -0800
