=== debian/control ===
Source: libnet-appliance-session-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Carlos Vicente <cvicente@cpan.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: libmoose-perl,
                     libnet-cli-interact-perl,
                     perl,
                     perl (>= 5.10.1) | libtest-simple-perl (>= 0.88)
Standards-Version: 3.9.2
Vcs-Browser: http://git.debian.org/git/pkg-perl/packages/libnet-appliance-session-perl.git
Vcs-Git: git://git.debian.org/git/pkg-perl/packages/libnet-appliance-session-perl.git
Homepage: http://search.cpan.org/dist/Net-Appliance-Session/

Package: libnet-appliance-session-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libmoose-perl,
         libnet-cli-interact-perl
Description: module for running command-line sessions to network appliances
 Use Net::Appliance::Session to establish an interactive command-line session 
 with a network appliance. There is special support for moving into "privileged" 
 mode and "configure" mode, along with the ability to send commands to the
 connected device and retrieve returned output.
 .
 Built-in commands come from a phrasebook which supports many network device
 vendors (Cisco, HP, etc) or you can install a new phrasebook. Most phases of
 the connection are configurable for different device behaviours.
