## libnet-appliance-session-perl 3.120560

=== debian/changelog ===
libnet-appliance-session-perl (3.120560-1) unstable; urgency=low

  * New upstream release.
  * Drop api_descr.patch, applied upstream.
  * Update years of upstream copyright.
  * debian/copyright: update to Copyright-Format 1.0.
  * Bump Standards-Version to 3.9.3 (no changes).
  * Add /me to Uploaders.

 -- gregor herrmann <gregoa@debian.org>  Mon, 19 Mar 2012 21:03:08 +0100
