## libnet-appliance-session-perl 3.121640

=== debian/changelog ===
libnet-appliance-session-perl (3.121640-1) unstable; urgency=low

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Fri, 15 Jun 2012 00:54:03 +0200

libnet-appliance-session-perl (3.121570-1) unstable; urgency=low

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Fri, 08 Jun 2012 23:30:34 +0200
