=== debian/control ===
--- 
+++ 
@@ -1,6 +1,7 @@
 Source: libnet-appliance-session-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Carlos Vicente <cvicente@cpan.org>
+Uploaders: Carlos Vicente <cvicente@cpan.org>,
+ gregor herrmann <gregoa@debian.org>
 Section: perl
 Priority: optional
 Build-Depends: debhelper (>= 8)
@@ -8,7 +9,7 @@
                      libnet-cli-interact-perl,
                      perl,
                      perl (>= 5.10.1) | libtest-simple-perl (>= 0.88)
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Vcs-Browser: http://git.debian.org/git/pkg-perl/packages/libnet-appliance-session-perl.git
 Vcs-Git: git://git.debian.org/git/pkg-perl/packages/libnet-appliance-session-perl.git
 Homepage: http://search.cpan.org/dist/Net-Appliance-Session/
