=== debian/watch ===
version=3
http://search.cpan.org/dist/Net-Appliance-Session/   .*/Net-Appliance-Session-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
