## libnet-appliance-session-perl 4.131260

=== debian/changelog ===
libnet-appliance-session-perl (4.131260-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * New upstream release.
  * Update years of copyright.
  * Update (build) dependencies.
  * Declare compliance with Debian Policy 3.9.5.
  * Install new script as an example.

 -- gregor herrmann <gregoa@debian.org>  Tue, 10 Dec 2013 20:16:04 +0100
