=== debian/rules ===
#!/usr/bin/make -f

PACKAGE = $(shell dh_listpackages)
TMP     = $(CURDIR)/debian/$(PACKAGE)

%:
	dh $@

override_dh_auto_install:
	dh_auto_install
	# installed as example
	$(RM) -v $(TMP)/usr/bin/nas $(TMP)/usr/share/man/man1/nas.1p
	rmdir --verbose --parents --ignore-fail-on-non-empty $(TMP)/usr/bin $(TMP)/usr/share/man/man1/
