## libnet-appliance-session-perl 4.140230

=== debian/changelog ===
libnet-appliance-session-perl (4.140230-1) unstable; urgency=medium

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Jotam Jr. Trejo ]
  * New upstream release.
  * Update years of copyright.
  * Upgrade debhelper compatibility level to 9.
  * Add /me to Copyright and Uploaders.

 -- Jotam Jr. Trejo <jotamjr@debian.org.sv>  Tue, 04 Mar 2014 23:21:41 -0600
