## libnet-appliance-session-perl 4.142720

=== debian/changelog ===
libnet-appliance-session-perl (4.142720-1) unstable; urgency=medium

  [ Axel Beckert ]
  * Fix Vcs-Browser header (Thanks DUCK!)

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Add debian/upstream/metadata
  * Import upstream version 4.142720
  * Update years of packaging copyright.
  * Mark package as autopkgtest-able.
  * Declare compliance with Debian Policy 3.9.6.

 -- gregor herrmann <gregoa@debian.org>  Thu, 23 Oct 2014 23:47:56 +0200
