=== debian/control ===
Source: libnet-appliance-session-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Carlos Vicente <cvicente@cpan.org>,
           gregor herrmann <gregoa@debian.org>,
           Jotam Jr. Trejo <jotamjr@debian.org.sv>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: libio-prompt-tiny-perl,
                     libmoo-perl,
                     libmoox-types-mooselike-perl,
                     libnet-cli-interact-perl (>= 2.131260),
                     libterm-readpassword-perl,
                     libtext-glob-perl,
                     libtry-tiny-perl,
                     perl
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libnet-appliance-session-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libnet-appliance-session-perl.git
Homepage: https://metacpan.org/release/Net-Appliance-Session
Testsuite: autopkgtest-pkg-perl

Package: libnet-appliance-session-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libio-prompt-tiny-perl,
         libmoo-perl,
         libmoox-types-mooselike-perl,
         libnet-cli-interact-perl (>= 2.131260),
         libterm-readpassword-perl,
         libtext-glob-perl,
         libtry-tiny-perl
Description: module for running command-line sessions to network appliances
 Use Net::Appliance::Session to establish an interactive command-line
 session with a network appliance. There is special support for moving
 into "privileged" mode and "configure" mode, along with the ability to
 send commands to the connected device and retrieve returned output.
 .
 Built-in commands come from a phrasebook which supports many network device
 vendors (Cisco, HP, etc) or you can install a new phrasebook. Most phases of
 the connection are configurable for different device behaviours.
