## libnet-appliance-session-perl 4.200000

=== debian/changelog ===
libnet-appliance-session-perl (4.200000-1) unstable; urgency=medium

  * Import upstream version 4.200000.
  * Bump versioned (build) dependency on libnet-cli-interact-perl.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Thu, 09 Jul 2015 21:12:46 +0200
