=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Build-Depends-Indep: libio-prompt-tiny-perl,
                      libmoo-perl,
                      libmoox-types-mooselike-perl,
-                     libnet-cli-interact-perl (>= 2.131260),
+                     libnet-cli-interact-perl (>= 2.200000),
                      libterm-readpassword-perl,
                      libtext-glob-perl,
                      libtry-tiny-perl,
@@ -27,7 +27,7 @@
          libio-prompt-tiny-perl,
          libmoo-perl,
          libmoox-types-mooselike-perl,
-         libnet-cli-interact-perl (>= 2.131260),
+         libnet-cli-interact-perl (>= 2.200000),
          libterm-readpassword-perl,
          libtext-glob-perl,
          libtry-tiny-perl
