=== debian/watch ===
version=3
https://metacpan.org/release/Net-Appliance-Session   .*/Net-Appliance-Session-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
