## libnet-appliance-session-perl 4.200002

=== debian/changelog ===
libnet-appliance-session-perl (4.200002-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * debian/upstream/metadata: use HTTPS for GitHub URLs.

  [ Nick Morrott ]
  * Import upstream version 4.200002
  * Declare compliance with Debian Policy 3.9.8
  * Refresh (build) dependencies
  * Update metadata
  * Update perl shebang in examples

 -- Nick Morrott <knowledgejunkie@gmail.com>  Fri, 12 Aug 2016 06:08:03 +0100
