=== debian/control ===
--- 
+++ 
@@ -9,14 +9,14 @@
 Build-Depends-Indep: libio-prompt-tiny-perl,
                      libmoo-perl,
                      libmoox-types-mooselike-perl,
-                     libnet-cli-interact-perl (>= 2.200000),
+                     libnet-cli-interact-perl (>= 2.200005),
                      libterm-readpassword-perl,
                      libtext-glob-perl,
                      libtry-tiny-perl,
                      perl
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libnet-appliance-session-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libnet-appliance-session-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libnet-appliance-session-perl.git
 Homepage: https://metacpan.org/release/Net-Appliance-Session
 Testsuite: autopkgtest-pkg-perl
 
@@ -27,7 +27,7 @@
          libio-prompt-tiny-perl,
          libmoo-perl,
          libmoox-types-mooselike-perl,
-         libnet-cli-interact-perl (>= 2.200000),
+         libnet-cli-interact-perl (>= 2.200005),
          libterm-readpassword-perl,
          libtext-glob-perl,
          libtry-tiny-perl
