## libnet-appliance-session-perl 4.300001

=== debian/changelog ===
libnet-appliance-session-perl (4.300001-1) unstable; urgency=medium

  * Import upstream version 4.300001.
  * Update debian/upstream/metadata.
  * Update years of upstream and packaging copyright.
  * Update (build) dependencies.
  * Declare compliance with Debian Policy 4.1.3.
  * Add a patch to fix a syntax error around an unimported variable.
    Thanks to autopkgtest-pkg-perl.

 -- gregor herrmann <gregoa@debian.org>  Tue, 02 Jan 2018 19:44:59 +0100

libnet-appliance-session-perl (4.200003-1) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * Remove Carlos Vicente from Uploaders. Thanks for your work!
  * Remove Jotam Jr. Trejo from Uploaders. Thanks for your work!

  [ Nick Morrott ]
  * New upstream version 4.200003
  * Declare compliance with Debian Policy 4.1.0
  * Bump debhelper compatibility version to 10

 -- Nick Morrott <knowledgejunkie@gmail.com>  Sat, 26 Aug 2017 04:30:56 +0100
