=== debian/control ===
--- 
+++ 
@@ -1,33 +1,34 @@
 Source: libnet-appliance-session-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Carlos Vicente <cvicente@cpan.org>,
-           gregor herrmann <gregoa@debian.org>,
-           Jotam Jr. Trejo <jotamjr@debian.org.sv>
+Uploaders: gregor herrmann <gregoa@debian.org>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9)
-Build-Depends-Indep: libio-prompt-tiny-perl,
+Build-Depends: debhelper (>= 10),
+               libmodule-build-perl (>= 0.420000)
+Build-Depends-Indep: libfile-sharedir-perl,
+                     libio-prompt-tiny-perl,
                      libmoo-perl,
                      libmoox-types-mooselike-perl,
-                     libnet-cli-interact-perl (>= 2.200005),
+                     libnet-cli-interact-perl (>= 2.300002),
                      libterm-readpassword-perl,
                      libtext-glob-perl,
                      libtry-tiny-perl,
                      perl
-Standards-Version: 3.9.8
+Standards-Version: 4.1.3
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libnet-appliance-session-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libnet-appliance-session-perl.git
 Homepage: https://metacpan.org/release/Net-Appliance-Session
-Testsuite: autopkgtest-pkg-perl
 
 Package: libnet-appliance-session-perl
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends},
+         libfile-sharedir-perl,
          libio-prompt-tiny-perl,
          libmoo-perl,
          libmoox-types-mooselike-perl,
-         libnet-cli-interact-perl (>= 2.200005),
+         libnet-cli-interact-perl (>= 2.300002),
          libterm-readpassword-perl,
          libtext-glob-perl,
          libtry-tiny-perl
