=== debian/rules ===
--- 
+++ 
@@ -6,6 +6,10 @@
 %:
 	dh $@
 
+override_dh_installexamples:
+	dh_installexamples
+	sed -i '1s|^#!perl|#!/usr/bin/perl|' $(TMP)/usr/share/doc/$(PACKAGE)/examples/*
+
 override_dh_auto_install:
 	dh_auto_install
 	# installed as example
