## libnet-appliance-session-perl 4.300005

=== debian/changelog ===
libnet-appliance-session-perl (4.300005-2) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Update standards version to 4.5.0, no changes needed.
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.6.0, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 09 Dec 2022 11:50:54 +0000

libnet-appliance-session-perl (4.300005-1) unstable; urgency=medium

  * Team upload
  * New upstream version 4.300005
  * Drop unwanted patch
  * Bump debhelper-compat to 12
  * Standards-Version to 4.4.0
  * Remove unnecessary version cap; satisfied on oldold stable
  * Update d/copyright years
  * Fix shebang lines

 -- Utkarsh Gupta <guptautkarsh2102@gmail.com>  Wed, 17 Jul 2019 06:00:38 +0530
