=== debian/control ===
--- 
+++ 
@@ -4,20 +4,20 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 10),
-               libmodule-build-perl (>= 0.420000)
+Build-Depends: debhelper-compat (= 13),
+               libmodule-build-perl
 Build-Depends-Indep: libfile-sharedir-perl,
                      libio-prompt-tiny-perl,
                      libmoo-perl,
                      libmoox-types-mooselike-perl,
-                     libnet-cli-interact-perl (>= 2.300002),
+                     libnet-cli-interact-perl (>= 2.300003),
                      libterm-readpassword-perl,
                      libtext-glob-perl,
                      libtry-tiny-perl,
                      perl
-Standards-Version: 4.1.3
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libnet-appliance-session-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libnet-appliance-session-perl.git
+Standards-Version: 4.6.0
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libnet-appliance-session-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libnet-appliance-session-perl.git
 Homepage: https://metacpan.org/release/Net-Appliance-Session
 
 Package: libnet-appliance-session-perl
@@ -28,7 +28,7 @@
          libio-prompt-tiny-perl,
          libmoo-perl,
          libmoox-types-mooselike-perl,
-         libnet-cli-interact-perl (>= 2.300002),
+         libnet-cli-interact-perl (>= 2.300003),
          libterm-readpassword-perl,
          libtext-glob-perl,
          libtry-tiny-perl
