=== debian/rules ===
--- 
+++ 
@@ -8,7 +8,7 @@
 
 override_dh_installexamples:
 	dh_installexamples
-	sed -i '1s|^#!perl|#!/usr/bin/perl|' $(TMP)/usr/share/doc/$(PACKAGE)/examples/*
+	sed -i '1s|^#!/usr/bin/env perl|#!/usr/bin/perl|' $(TMP)/usr/share/doc/$(PACKAGE)/examples/*
 
 override_dh_auto_install:
 	dh_auto_install
