=== debian/watch ===
version=4
https://metacpan.org/release/Net-Appliance-Session   .*/Net-Appliance-Session-v?@ANY_VERSION@@ARCHIVE_EXT@$
